DeluxeBB 包含密码MD5哈希的cookie 跨站脚本攻击(XSS)和信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193860 漏洞类型 跨站脚本
发布时间 2006-08-10 更新时间 2006-08-10
CVE编号 CVE-2006-4080 CNNVD-ID CNNVD-200608-183
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83678
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-183
|漏洞详情
DeluxeBB1.08,可能还包括早期版本,使用包含密码的MD5哈希的cookie,远程攻击者可通过数据盗窃或跨站脚本攻击(XSS)获取特权,并导致密码猜测攻击。
|受影响的产品
DeluxeBB DeluxeBB 1.08 DeluxeBB DeluxeBB 1.07 DeluxeBB DeluxeBB 1.06 DeluxeBB DeluxeBB 1.05 DeluxeBB DeluxeBB 1.0
|参考资料

来源:BUGTRAQ
名称:20060807DeluxeBBMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/442464/100/0/threaded
来源:SREASON
名称:1381
链接:http://securityreason.com/securityalert/1381